.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.118584px;}
.ls25{letter-spacing:-0.092232px;}
.lsc{letter-spacing:-0.087840px;}
.ls7{letter-spacing:-0.052800px;}
.ls4{letter-spacing:-0.033600px;}
.ls20{letter-spacing:-0.026352px;}
.ls6{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.013176px;}
.lsf{letter-spacing:-0.008784px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004392px;}
.ls8{letter-spacing:0.004800px;}
.ls2{letter-spacing:0.007992px;}
.ls3{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.013176px;}
.ls1{letter-spacing:0.015984px;}
.ls11{letter-spacing:0.021960px;}
.ls1e{letter-spacing:0.026352px;}
.ls10{letter-spacing:0.030744px;}
.ls1b{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.043200px;}
.ls18{letter-spacing:0.043920px;}
.ls13{letter-spacing:0.048312px;}
.lse{letter-spacing:0.057096px;}
.ls15{letter-spacing:0.061488px;}
.ls22{letter-spacing:0.070272px;}
.ls23{letter-spacing:0.074664px;}
.ls5{letter-spacing:0.086400px;}
.ls17{letter-spacing:0.087840px;}
.ls28{letter-spacing:0.092232px;}
.lsb{letter-spacing:0.101016px;}
.ls16{letter-spacing:0.109800px;}
.ls1a{letter-spacing:0.140544px;}
.ls1f{letter-spacing:0.149328px;}
.ls1d{letter-spacing:0.162504px;}
.ls24{letter-spacing:0.193248px;}
.ls9{letter-spacing:0.230400px;}
.ls27{letter-spacing:0.237168px;}
.ls19{letter-spacing:0.241560px;}
.lsd{letter-spacing:0.342576px;}
.ls21{letter-spacing:131.672160px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.023976px;}
._0{margin-left:-1.256112px;}
._2{width:5.692032px;}
._1{width:72.358200px;}
._4{width:103.427208px;}
._3{width:131.531616px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.y24{bottom:-5.012493px;}
.y3a{bottom:2.603373px;}
.y20{bottom:4.435037px;}
.y0{bottom:9.640336px;}
.y39{bottom:231.593008px;}
.y3b{bottom:234.196381px;}
.y38{bottom:234.197557px;}
.y37{bottom:255.791139px;}
.y36{bottom:277.384721px;}
.y35{bottom:298.883037px;}
.y34{bottom:298.891192px;}
.y33{bottom:320.484774px;}
.y32{bottom:342.078356px;}
.y31{bottom:363.671938px;}
.y30{bottom:385.265519px;}
.y2f{bottom:406.763835px;}
.y1d{bottom:427.195911px;}
.y2e{bottom:428.357417px;}
.y1c{bottom:448.983070px;}
.y2d{bottom:449.950999px;}
.y1b{bottom:470.866633px;}
.y2c{bottom:471.544580px;}
.y1a{bottom:492.750196px;}
.y2b{bottom:493.138162px;}
.y19{bottom:514.633759px;}
.y2a{bottom:514.636478px;}
.y29{bottom:536.230060px;}
.y18{bottom:536.420919px;}
.y28{bottom:557.823641px;}
.y17{bottom:558.304482px;}
.y27{bottom:579.417223px;}
.y16{bottom:580.188045px;}
.y26{bottom:601.010805px;}
.y15{bottom:602.071608px;}
.y25{bottom:622.509121px;}
.y14{bottom:623.858768px;}
.y13{bottom:645.742331px;}
.y12{bottom:667.625894px;}
.y11{bottom:689.509457px;}
.y10{bottom:711.393020px;}
.yf{bottom:733.180179px;}
.ye{bottom:755.063743px;}
.yd{bottom:776.947306px;}
.yc{bottom:798.830869px;}
.yb{bottom:820.618028px;}
.ya{bottom:842.501591px;}
.y9{bottom:864.385154px;}
.y8{bottom:886.268717px;}
.y7{bottom:908.055877px;}
.y6{bottom:929.939440px;}
.y5{bottom:951.823003px;}
.y4{bottom:973.706566px;}
.y3{bottom:995.493726px;}
.y2{bottom:1017.377289px;}
.y1{bottom:1033.283843px;}
.y23{bottom:1172.104202px;}
.y22{bottom:1180.202566px;}
.y21{bottom:1202.471743px;}
.y3c{bottom:1202.760953px;}
.y1e{bottom:1220.017154px;}
.y1f{bottom:1241.321815px;}
.h8{height:4.145345px;}
.h9{height:18.000000px;}
.h4{height:19.184269px;}
.hc{height:19.377076px;}
.h6{height:23.940000px;}
.hb{height:29.272852px;}
.ha{height:31.524609px;}
.h7{height:34.453125px;}
.h2{height:36.000000px;}
.h5{height:50.986320px;}
.h3{height:78.241680px;}
.h1{height:1329.563025px;}
.h0{height:1352.860504px;}
.w3{width:5.784202px;}
.w2{width:15.520941px;}
.w4{width:54.757109px;}
.w5{width:142.387765px;}
.w1{width:930.292437px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:8.836975px;}
.xf{left:27.667765px;}
.xb{left:46.466420px;}
.x8{left:223.077378px;}
.xa{left:235.802622px;}
.x7{left:248.624269px;}
.xc{left:290.559731px;}
.x2{left:299.043227px;}
.xd{left:349.751395px;}
.xe{left:359.006118px;}
.x9{left:363.729882px;}
.x10{left:386.673882px;}
.x6{left:471.894454px;}
.x3{left:516.240000px;}
.x5{left:531.664538px;}
.x11{left:850.084840px;}
.x1{left:937.136915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.098407pt;}
.ls25{letter-spacing:-0.076538pt;}
.lsc{letter-spacing:-0.072894pt;}
.ls7{letter-spacing:-0.043816pt;}
.ls4{letter-spacing:-0.027883pt;}
.ls20{letter-spacing:-0.021868pt;}
.ls6{letter-spacing:-0.011950pt;}
.ls1c{letter-spacing:-0.010934pt;}
.lsf{letter-spacing:-0.007289pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003645pt;}
.ls8{letter-spacing:0.003983pt;}
.ls2{letter-spacing:0.006632pt;}
.ls3{letter-spacing:0.007967pt;}
.ls12{letter-spacing:0.010934pt;}
.ls1{letter-spacing:0.013264pt;}
.ls11{letter-spacing:0.018223pt;}
.ls1e{letter-spacing:0.021868pt;}
.ls10{letter-spacing:0.025513pt;}
.ls1b{letter-spacing:0.029157pt;}
.lsa{letter-spacing:0.035849pt;}
.ls18{letter-spacing:0.036447pt;}
.ls13{letter-spacing:0.040092pt;}
.lse{letter-spacing:0.047381pt;}
.ls15{letter-spacing:0.051026pt;}
.ls22{letter-spacing:0.058315pt;}
.ls23{letter-spacing:0.061960pt;}
.ls5{letter-spacing:0.071699pt;}
.ls17{letter-spacing:0.072894pt;}
.ls28{letter-spacing:0.076538pt;}
.lsb{letter-spacing:0.083828pt;}
.ls16{letter-spacing:0.091117pt;}
.ls1a{letter-spacing:0.116630pt;}
.ls1f{letter-spacing:0.123919pt;}
.ls1d{letter-spacing:0.134853pt;}
.ls24{letter-spacing:0.160366pt;}
.ls9{letter-spacing:0.191197pt;}
.ls27{letter-spacing:0.196813pt;}
.ls19{letter-spacing:0.200458pt;}
.lsd{letter-spacing:0.284286pt;}
.ls21{letter-spacing:109.267692pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.019896pt;}
._0{margin-left:-1.042380pt;}
._2{width:4.723513pt;}
._1{width:60.046205pt;}
._4{width:85.828715pt;}
._3{width:109.151062pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:26.488703pt;}
.fs6{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:43.218410pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:79.665272pt;}
.y24{bottom:-4.159600pt;}
.y3a{bottom:2.160400pt;}
.y20{bottom:3.680400pt;}
.y0{bottom:8.000000pt;}
.y39{bottom:192.186667pt;}
.y3b{bottom:194.347067pt;}
.y38{bottom:194.348043pt;}
.y37{bottom:212.267403pt;}
.y36{bottom:230.186763pt;}
.y35{bottom:248.027067pt;}
.y34{bottom:248.033835pt;}
.y33{bottom:265.953195pt;}
.y32{bottom:283.872555pt;}
.y31{bottom:301.791915pt;}
.y30{bottom:319.711275pt;}
.y2f{bottom:337.551579pt;}
.y1d{bottom:354.507067pt;}
.y2e{bottom:355.470939pt;}
.y1c{bottom:372.587067pt;}
.y2d{bottom:373.390299pt;}
.y1b{bottom:390.747067pt;}
.y2c{bottom:391.309659pt;}
.y1a{bottom:408.907067pt;}
.y2b{bottom:409.229019pt;}
.y19{bottom:427.067067pt;}
.y2a{bottom:427.069323pt;}
.y29{bottom:444.988683pt;}
.y18{bottom:445.147067pt;}
.y28{bottom:462.908043pt;}
.y17{bottom:463.307067pt;}
.y27{bottom:480.827403pt;}
.y16{bottom:481.467067pt;}
.y26{bottom:498.746763pt;}
.y15{bottom:499.627067pt;}
.y25{bottom:516.587067pt;}
.y14{bottom:517.707067pt;}
.y13{bottom:535.867067pt;}
.y12{bottom:554.027067pt;}
.y11{bottom:572.187067pt;}
.y10{bottom:590.347067pt;}
.yf{bottom:608.427067pt;}
.ye{bottom:626.587067pt;}
.yd{bottom:644.747067pt;}
.yc{bottom:662.907067pt;}
.yb{bottom:680.987067pt;}
.ya{bottom:699.147067pt;}
.y9{bottom:717.307067pt;}
.y8{bottom:735.467067pt;}
.y7{bottom:753.547067pt;}
.y6{bottom:771.707067pt;}
.y5{bottom:789.867067pt;}
.y4{bottom:808.027067pt;}
.y3{bottom:826.107067pt;}
.y2{bottom:844.267067pt;}
.y1{bottom:857.467067pt;}
.y23{bottom:972.666667pt;}
.y22{bottom:979.387067pt;}
.y21{bottom:997.867067pt;}
.y3c{bottom:998.107067pt;}
.y1e{bottom:1012.427067pt;}
.y1f{bottom:1030.106667pt;}
.h8{height:3.440000pt;}
.h9{height:14.937238pt;}
.h4{height:15.920000pt;}
.hc{height:16.080000pt;}
.h6{height:19.866527pt;}
.hb{height:24.291976pt;}
.ha{height:26.160589pt;}
.h7{height:28.590808pt;}
.h2{height:29.874477pt;}
.h5{height:42.310823pt;}
.h3{height:64.928591pt;}
.h1{height:1103.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:4.800000pt;}
.w2{width:12.880000pt;}
.w4{width:45.440000pt;}
.w5{width:118.160000pt;}
.w1{width:772.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:7.333333pt;}
.xf{left:22.960000pt;}
.xb{left:38.560000pt;}
.x8{left:185.120000pt;}
.xa{left:195.680000pt;}
.x7{left:206.320000pt;}
.xc{left:241.120000pt;}
.x2{left:248.160000pt;}
.xd{left:290.240000pt;}
.xe{left:297.920000pt;}
.x9{left:301.840000pt;}
.x10{left:320.880000pt;}
.x6{left:391.600000pt;}
.x3{left:428.400000pt;}
.x5{left:441.200000pt;}
.x11{left:705.440000pt;}
.x1{left:777.679867pt;}
}
